/* clear
 -------------------------------------------------- */

.clearfix:after {  /* f?r Firefox, IE8, Opera, Safari, etc. */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* + html .clearfix { /* f?r IE7 */
	display: inline-block;
}
* html .clearfix { /* f?r IE6 */
	height: 1%;
}

*{
-webkit-tap-highlight-color: rgba(0,0,0,0); 
}

html, body {
  margin: 0;
  padding: 0;
  min-height:100%;
  height:100%;
  border:none;
  background-color:#fff;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Helvetica Neue, Helvetica, sans-serif;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased !important;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC',sizingMethod=crop);
  zoom: 1;
  -moz-osx-font-smoothing: grayscale;
  //text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
  font-smooth: always;
  -webkit-font-smoothing: subpixel-antialiased;
  color:#333;
}

body{
position:relative;
height:initial;
font-size:62.5%;
}

@-moz-document url-prefix() { 
  body {
   line-height:2.400em;
  }
  
  a{
	line-height:1.600em;  
  }
}

a{
text-decoration:none;
color:#000;	
}

p{
letter-spacing: 0.100em;
color:#333;
}

a img{
    border: none;
}

a:hover{
opacity:0.25;
zoom:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
filter: alpha(opacity=25);
}

#footer a:hover, #header a:hover{
opacity:0.75;
zoom:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
filter: alpha(opacity=75);
}


#footer .linkOff:hover, #header .linkOff:hover, .linkOff:hover{
opacity:1;
zoom:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
cursor:default;
}

#header{
width:100%;
height:4.500em;
display:block;
background-color:#000;
padding:0;
margin:0;
top:0;
left:0;
z-index:2;
background-image:url(../img/header_triangle.png);
background-image:url(../img/header_triangle_small.png)\9;
background-repeat:no-repeat;
background-size: 0.500em 0.600em;
background-position: -100px 100%;
font-family: Helvetica Neue, Helvetica, sans-serif;
}

#header a.linkOff {
  background-image:url(../img/header_triangle.png);
  background-repeat:no-repeat;
  background-size:6px 5px;
  background-position:center bottom;
}

.pc{
position:fixed;	
}

.mobile{
position:absolute;
}

#header .innerWrapper{
position:relative;
text-align:center;
}

#logo_mark_canvas{
display:inline-block;
zoom: 1;
*display: inline;
margin-top:0.200em;
height:4.000em;
width:10.000em;
z-index:1;
position:absolute;
left:50%;
margin-left:-5.000em;
visibility:hidden;
}

#logo_mark_image{
display:inline-block;
zoom: 1;
*display: inline;
position:absolute;
top:1.000em;
left:50%;
margin-left:-3.750em;
height:2.500em;
width:7.500em;
z-index:2;
-webkit-transition: opacity 0.5s ease;
background-image: url(../img/header_ripplex_logo-mark.png);
background-image: url(../img/header_ripplex_logo-mark_small.png)\9;
background-size: 7.500em 2.500em;
visibility:hidden;
}

.opacityZero{
opacity:1;
zoom:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
}

.opacityOne{
opacity:1;
zoom:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);	
}

#header ul{
margin: 0 0 0 0;
padding:0;
position:relative;
left:1.800em;
float:right;
display:block;	
z-index:3;
}

#header li{
display:inline-block;
zoom: 1;
*display: inline;
vertical-align:middle;
list-style:none;
margin: 0 0 0 0em;
}

#header li a{
font-size:1.500em;
font-weight:bold;
color:#fff;
text-decoration:none;	
padding:0 1.200em;
height:3.000em;
line-height:3.000em;
display:block;
}

#wrapper{
/*position:relative;*/
padding:0;
width:100%;
height:auto !important; 
min-height: 100%;
height:100%;
text-align:center;
z-index:1;
background-color:#fff;
margin: 0 auto;
min-width:1000px;
}

.innerWrapper{
padding:0 10.000em 0 10.000em;
padding:0;
height:auto !important; 
text-align:left;
width:1000px;
z-index:1;
margin: 0 auto;
padding-bottom:5.000em;
}

.anotherContentWrapper{
padding:0 6.000em;
text-align:left;
margin: 0 auto;
}

.anotherContentWrapper p{
font-size:1.600em;
padding:0;
margin:0 0 1.000em 0;
vertical-align:middle;
text-align:left;
}

.anotherContentWrapper ul{
margin: 0;
padding:0;
padding:1.400em 0 0 0;
}

.anotherContentWrapper ul li{
margin:0;
padding:0;
list-style:none;
list-style-position:inside;
}

.wide p{
margin: 1.500em 0 3.500em 0;	
}

.wide h2{
margin: 2.500em 0 3.000em 0;
text-align:center;
}

.unWide p{
margin: 1.000em 0 2.500em 0;	
}

.unWide h5{
margin-top:0;	
}


/*.numberList {counter-reset: item}
.numberList li:not(.noNumber):before { 
content: counter(item)". "; 
counter-increment: item;
font-size:2.100em;
font-weight: bold;
}*/

.anotherContentWrapper .numberList li{
list-style-position:outside;
}

.numberList .listNumber{
font-family: Helvetica Neue, Helvetica, sans-serif;
font-size:2.100em;
font-weight: bold;	
}
/*
.stepList {counter-reset: item}
.stepList li:before { 
content:"【STEP "counter(item)"】 "; 
counter-increment: item;
font-size:1.500em;
letter-spacing:0.100em;
font-weight: bold;
}
*/

.stepList .listStep{
font-family: Helvetica Neue, Helvetica, sans-serif;
font-size:1.500em;
letter-spacing:0.100em;
font-weight: bold;	
}

.stepList p{
padding-left:1.250em;
padding-right:1.250em;
margin-bottom:2.800em;
margin-top:0.400em;
}

.questionList {counter-reset: item}
.questionList li:before { 
content:"Q. "; 
counter-increment: item;
font-size:2.000em;
font-weight: normal;
-webkit-font-smoothing:antialiased;
}

.anotherContentWrapper ul li p{
font-size:1.600em;
font-weight:normal;
}

.anotherContentWrapper ul li ol{
margin:0;
padding:0;
}

.anotherContentWrapper ul li ol li{
list-style:none;
margin:0;
padding:0;
}

#logoMarkContainer{
display:block;
width:20.000em;
height:8.000em;
margin:0 auto 4.500em auto;
padding-top:10.500em;
}

#logoMarkContainer a {
display:block;
}

#logoMark{
display:block;
width:20.000em;
height:8.000em;
background:url(../img/ripplex_logo-mark.png) no-repeat;
margin:0;padding:0;
background-size: 20.000em 8.000em;
background-position: 0 100%;
}

h1,h2,h3,h4,h5,h6,.h7,.h8{
color:#000;
}

h1{
font-size:4.800em;
font-weight:bold;
margin: 0 0 0.800em 0;
font-family: Helvetica Neue, Helvetica, sans-serif;
}

h2{
font-size:2.400em;
font-weight:bold;
margin:0 0 2.500em 0;
padding:0;
text-align:left;
}

h3{
font-size:2.400em;
font-weight:bold;
margin:2.700em 0 1.000em 0;
padding:0;
letter-spacing:0.050em;
}

h4{
font-size:2.000em;
font-weight:bold;
margin:0.800em 0 0.150em 0;padding:0;
display:inline-block;
zoom: 1;
*display: inline;
letter-spacing:0.050em;
}


h5{
margin:1.000em 0 0 0;padding:0;
//font-size:2.000em;
font-size:1.600em;
display:inline-block;
zoom: 1;
*display: inline;
}

h6{
font-size:1.100em;
margin:0 0 0 0;padding:3.000em 0 0 0;
}

ul h6{
font-size:1.000em;	
}

.h7{
font-size:1.500em;
margin:0 0 0 0;padding:1.500em 0 0 0;
text-align:center;
display:block;
width:100%;
}

.h8{
font-size:1.100em;
margin:0 0 0 0;
padding:0.00em 0 2.500em 0;
text-align:center;
display:block;
width:100%;
}

.lineTable{
padding:0;
display:table;
table-layout:fixed;
border-collapse: collapse; 
width:100%;
border-bottom:0.200em solid #dddcd9;
border-top:0.200em solid #dddcd9;
}

.lineTable tr{
list-style:none;
border:none;
padding: 0 0;
width:100%;
display:table-row;
border-collapse: collapse; 
}

.lineTable .grouped{
display:table-row-group;
margin:0;	
}

.lineTable tr a{
display:block;
padding: 1.200em 1.000em 1.000em 1.000em;
background-image: url(../img/link_arrow.png);
background-image: url(../img/link_arrow_small.png)\9;
background-repeat: no-repeat;
background-size: 0.150em 0.300em;
background-position: 0.500em 50%;
}


.lineTable tr .noPadding{

}

.lineTable tr td{
font-size:1.600em;
width:50%;
border-top:0.150em solid #dddcd9;
border-bottom:0.150em solid #dddcd9;
}

.lineTable tr .content{
display:table-cell;
vertical-align:middle;
border-collapse: collapse; 
padding: 1.200em 1.000em 1.000em 1.000em;
}

.lineTable tr .noPadding{
margin:0;
padding:0;
}

.lineTable tr .content .dotList{
padding-top:0;	
margin:1.000em 0;
}

.lineTable tr .content .dotList li{
border:none;
}

.lineTable tr .date{
display:table-cell;
width:10%;
text-align:right;
vertical-align:middle;
padding: 1.200em 1.000em 1.000em 1.000em;
background:none;
font-family: Helvetica Neue, Helvetica, sans-serif;
}

.lineTable tr .heading{
width:13%;
display:table-cell;
vertical-align:top;
padding: 1.200em 1.000em 1.000em 1.000em;
}

.aboutList tr .heading{
width:8%;	
}

.lineTable tr h6{
padding: 0;
}

#wrapper:after{
position:relative;
content : "";
display:block;
height:23.000em;
width:100%;
}

#footer{
width:100%;
height:16.000em;
background-color:#000;
background-image:url(../img/footer_triangle.png);
background-image:url(../img/footer_triangle_small.png)\9;
background-repeat:no-repeat;
background-size: 0.500em 0.600em;
background-position: -100px 0%;
position:absolute;
left:0;
bottom:0;
z-index:2;
letter-spacing:0.100em;
-webkit-font-smoothing:subpixel-antialiased;
font-family: Helvetica Neue, Helvetica, sans-serif;
}

#footerContainer{
width:100%;
display:table;
position:relative;
table-layout:fixed;
border-collapse:collapse;
margin: 0 0 0 0;
}

#footer ul{
display:table-row;
height:auto;
margin:0;
padding:0;
}


#footer tr td{
color:#fff;
display:table-cell;
vertical-align:middle;
width:33%;;
padding-top:0em;
}

#footer .left{text-align:left;font-size:1.100em;}

#footer .center{text-align:center;}
#footer .center #logoType{
margin:0 auto;
width:7.200em; height:2.300em;
background-image:url(../img/ripplex_logo-type.png);
background-image:url(../img/ripplex_logo-type_small.png)\9;
background-repeat:no-repeat;
background-size: 7.200em 2.300em;}
#footer .center a{display:block;}
#footer .right {text-align:right;}
#footer .right ul{display:inline-block;zoom: 1;*display: inline;padding:0;margin:0;}
#footer .right li{list-style:none;display:inline-block;zoom:1;padding-top:0;
*display: inline;width:auto;margin:0;position:relative; left:1.250em;}
#footer .right li a{
font-size:1.100em;
color:#fff;
text-decoration:none;
padding:0.600em 1.200em 0.600em 1.200em;
line-height:3.000em;
display:block;
height:3.200em;
}

#copyrightInfo{
padding:0;
margin: 0 0 0 0;	
}

.anotherContentWrapper ul li ol li .abc li{
list-style:none;
}

/*
.anotherContentWrapper ul li ol li .abc {counter-reset: item}
.anotherContentWrapper ul li ol li .abc li { }
.anotherContentWrapper ul li ol li .abc li:before { 
content: counter(item,lower-latin)") "; 
counter-increment: item;
font-size:1.600em;	
font-weight: bold;
}
*/

.anotherContentWrapper .listLowerLatin{
font-family: Helvetica Neue, Helvetica, sans-serif;
font-size:1.700em;
font-weight: bold;
}

.anotherContentWrapper ul li ol li .abc h5{
display:inline-block;
zoom: 1;
*display: inline;
font-size:1.600em;
margin:0.500em 0 0 0;padding:0;
}

.black{
text-decoration:none;
color:#fff;
background-color:#000;
font-size:0.750em;
padding: 0.100em 0.200em 0.100em 0.200em;
margin: 0 0 0.400em 0 ;
vertical-align:middle;
display:inline-block;
zoom: 1;
*display: inline;
}

.black:hover{
opacity:1;
color:#fff;
background-color:#999;
}

.anotherContentWrapper .noBullet li{
list-style:none;
list-style-position:outside;
}


.bigThing{
font-weight:bold;
font-size:2.500em;
width:100%;
background-color:#dddcd9;
text-align:center;
padding: 1.000em 0;
margin-top:1.200em;
letter-spacing: 0.050em;
}

.bigThing img{
display:inline-block;
zoom: 1;
*display: inline;
vertical-align:middle;
width:13.000em;
height:auto;	
}


.recruitNav{
background-image:url(../img/recruit_nav_line.png);
background-image:url(../img/recruit_nav_line_small.png)\9;
background-repeat:repeat-x;
background-size: 100% 0.200em;
background-position: 0% 100%;
position:relative;
top:-2.000em;	
margin-bottom:5.400em;
}

.recruit_menu{
position:relative;
top:0.00em;
font-size:1.200em;
font-weight:bold;
letter-spacing:0.100em;
margin:0;
padding:0 0 1.000em 0;
width:100%;
height:1.400em;
background-image:url(../img/recruit_nav_current.png);
background-image:url(../img/recruit_nav_current_small.png)\9;
background-repeat:no-repeat;
background-size: 0.880em 0.700em;
background-position: -100px 100%;
}

.recruit_menu li{
list-style:none;
display:inline-block;
zoom: 1;
*display: inline;
padding: 0 1.300em 0 1.600em;
border-left:0.100em solid #dddcd9;	
letter-spacing:0.000em;
}

.recruit_menu li a{
line-height:1.000em;
padding:0;margin:0;
}

.recruit_menu li a:hover{
line-height:1.000em;
padding:0;margin:0;
}


.recruit_menu .noLeftBorder{
border-left:none;
padding: 0 1.400em 0 0;
}


.recruit_menu .noLeftBorder a, .recruit_menu .noLeftBorder a:hover{
padding-left: 0;
border-left:none;
}

.interviewPhoto{
margin: 1.000em auto 0 auto;
width:10.000em;
height:auto;
}

.interviewPhoto img{
width:100%;
height:auto;
}

#interviewNav{
padding:0;
margin:0;	
}

#interviewNav li{
list-style:none;
display:inline-block;
zoom: 1;
*display: inline;
margin:0;
padding:0;
}


#interviewNav li a, .aButton{
background-color:#000;
padding:0em 1.200em 0.100em 1.200em;
margin: 0 0 1.000em 0;
color:#fff;
line-height:2.300em;
font-size:1.550em;
letter-spacing:0.050em;
font-weight:bold;
display:inline-block;
zoom: 1;
*display: inline;
}

.aButton{
margin-top:1.600em;
font-size:1.000em;
padding-left:1.600em;
background-image:url(../img/interview_nav_arrow_right.png);
background-image:url(../img/interview_nav_arrow_right_small.png)\9;
background-repeat:no-repeat;
background-size: 0.200em 0.400em;
background-position: 1.000em 50%;	
}

.aButton:hover{
color:#fff;
}

#interviewNav .previousInterview a{ 
padding-left:1.600em;
background-image:url(../img/interview_nav_arrow_left.png);
background-image:url(../img/interview_nav_arrow_left_small.png)\9;
background-repeat:no-repeat;
background-size: 0.200em 0.400em;
background-position: 1.000em 50%;
}

#interviewNav .previousInterview{
float:left;
}

#interviewNav .nextInterview{
float:right;
}

#interviewNav .nextInterview a{
padding-right:1.600em;
background-image:url(../img/interview_nav_arrow_right.png);
background-image:url(../img/interview_nav_arrow_right_small.png)\9;
background-repeat:no-repeat;
background-size: 0.200em 0.400em;
background-position: 94% 50%;
}

.anotherContentWrapper .noMarginHeading{
margin:0;
padding:0;	
}

.anotherContentWrapper .dotList li{
list-style:disc;
list-style-position:outside;	
padding-left:0.500em;
margin-left:1.500em;
display:list-item;
}

.anotherContentWrapper .setFontSize li{
font-size:1.600em;
}
.anotherContentWrapper .dotList li span{
}
.anotherContentWrapper .dotList li p{
font-size:1.000em;
padding:0;
margin:0;
}

.lineTable tr .bold:not(.heading){
border:none;
padding:0;
}

.figures{
margin:1.000em 0 0 0;	
}

.figures img{
display:inline-block;
zoom: 1;
*display: inline;
width: 20.20em;
height:auto;
margin:2.000em 2.000em 0 0	;
}

.figures img:last-child{
margin-left:0;
margin-right:0;	
}

.bold{
font-weight:bold;	
}

.noPadding{
padding:0;
max-width:1000px;
min-width:1000px;
}

.noTopBottomPadding{
padding-top:0;
padding-bottom:0;
}

.anotherContentWrapper .largeBottomMargin{
margin-bottom:6.000em;	
}

.goBack{
display:inline-block;
zoom: 1;
*display: inline;
width:auto;	
margin:0;
padding:0;
margin-bottom:0em;
}

.goBack h1{
margin-bottom:0;	
}


.topContent div{
text-align:center;
float:left;
font-size:1.200em;
}

.topContent p{
float:left;
}

.topContent img{
display:inline-block;
zoom: 1;
*display: inline;	
}

.topContent a{
margin-top:1.200em;
font-size:1.000em;	
line-height:1.200em;
}

.topContent .sceneInfo{
margin-top:10.000em;
margin-right:3.000em;
margin-left:2.000em;
width:34.000em;
line-height:1.800em;
}

.topContent .webpoInfo{
margin-top:8.000em;
width:32.000em;
margin-left:2.000em;
line-height:1.800em;
}

.topContent .webpoImage{
margin-top:7.000em;
margin-left:8.000em;
}

.topContent h5{
display:block;
padding:1.200em 0;	
font-size:1.400em;
}

#header .noFontSize{
font-size:1.000em;	
}

.contactImg img{
vertical-align:middle;
width:11.200em;
height:auto;
}

.anotherContentWrapper .addTopMargin{
margin-top:4.200em;	
}
